*Warning* DSi Firmware v1.4 Blocks Flash Cards - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HUKD, you accept our cookie and privacy policy.
Get the HUKD app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit

*Warning* DSi Firmware v1.4 Blocks Flash Cards

zahoor Avatar
7y, 4m agoPosted 7 years, 4 months ago
got this email this morning can anyone confirm this
Hi Everyone,

This email is intended for any customer that has bought a DSi flash card, as of today there is a new firmware for the DSi v1.4, this latest firmware has blocked the use of all DSi flash cards, so whatever you do *do not update your DSi console to v1.4 firmware*

For the customers that bought the Supercard DSOnei & M3i Zero cards that possesses the ability to update the core kernel software on the cards, both teams will be working on an update that will support this new v1.4 firmware, the best idea would be to keep an eye on both teams websites to see if they manage to make an update for the cards to support this latest DSi firmware, also we believe the AceKard 2i should be able to update the core kernel, but will most likely need to be done using a DS Lite, once again you will need to keep an eye on the AceKard website for more info.

For DSTTi and R4i users, we are not sure if they have the ability to do a core kernel update, but once again it would be best to keep an eye on the makers website for more info over the coming weeks, do not accept any system updates for the DSi if you own one of these cards.

Right now the best thing you can all do is make sure to not accept any firmware updates on your DSi consoles for the time being, and keep an eye on the makers websites for more info about v1.4 compatibility or possible upgrade solutions for those cards.

Feel free to email us anytime if you would like an update on what we know regarding this latest DSi firmware update, we will be only too happy to let you know what we know.

Best Regards,

ModSupplier Team
Tags:
Other Links From FLASH:
zahoor Avatar
7y, 4m agoPosted 7 years, 4 months ago
Options

All Comments

(13) Jump to unreadPost a comment
Comments/page:
#1
Had just bought 2 of these from DX
#2
Good Heads up :thumbsup:
#3
just need to remember not to upgrade
#4
got this email this morning can anyone confirm this?

http://www.avforums.com/forums/ds-dsi/1048562-new-dsi-1-4-firmware.html

yep :(
#5
SOSAGES
got this email this morning can anyone confirm this?

http://www.avforums.com/forums/ds-dsi/1048562-new-dsi-1-4-firmware.html

yep :(


Anyone know how to or if its possible to restore the previous firmware??
#6
Celticsun
Anyone know how to or if its possible to restore the previous firmware??
#7
Some carts can already bypass 1.4, you can't restore a previous firmware.
#8
that a shame i will have to wait till a card comes out that can bypass 1.4 :(
#9
kiwinator
that a shame i will have to wait till a card comes out that can bypass 1.4 :(


thesaint
Some carts can already bypass 1.4, you can't restore a previous firmware.
#10
my bad, i have already update to 1.4
#11
kiwinator
my bad, i have already update to 1.4


It doesn't matter, there are carts that work with 1.4. Sheesh...
#12
thesaint
It doesn't matter, there are carts that work with 1.4. Sheesh...
Could you link me one please?
#13
kiwinator
Could you link me one please?


Get the Acekard 2i, and have a read through this thread to get it to run. Basically, you need to prep the AK2i in a DS lite first.

http://gbatemp.net/index.php?showtopic=174523&st=0&gopid=2194100&#entry2194100

Post a Comment

You don't need an account to leave a comment. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!